mbPws - Feature #201

Feature # 195 (Closed): 10000000000000000000000
coding

11/25/2022 03:11 PM - yanhua

Status: Closed Start date: 11/25/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 68.00 hours
Description

History

#1 - 01/15/2023 10:11 AM - yanhua

- Status changed from New to Resolved

#2 - 01/15/2023 10:49 AM - yanhua

- Status changed from Resolved to Closed
